<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOwnerStoragePriceModelOwnerTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('owner_storage_price_model_owner', function (Blueprint $table) {
            $table->bigInteger("owner_storage_price_model_id")->comment("外键仓储计费");
            $table->bigInteger("owner_id")->comment("外键货主");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('owner_storage_price_model_owner');
    }
}
